elements_process_manager :

    # Defines how many days log entries are kept
    archiveThresholdLogs : 7

    # If the MonitoringItem has not been save within X minutes it will be considered as hanging process
    processTimeoutMinutes : 4

    # Disable the shortcut menu on the left side in the Pimcore admin
    disableShortcutMenu : false

    # Defines email addresses to which errors should be reported
    reportingEmailAddresses : [ ]

    # Defines additional system users which are allowed to execute the php scripts
    additionalScriptExecutionUsers : [ ]

    # Defines the directory where the bin/console process-manager:migrations:generate creates the migration files
    configurationMigrationsDirectory : '%kernel.project_dir%/src/Migrations'

    # Namespace for the configuration migrations
    configurationMigrationsNamespace : App\Migrations
    restApiUsers :

        # Prototype
        -   username : "tester"
            apiKey : "123"
